<?php

use yii\db\Schema;
use yii\db\Migration;

class m160212_051248_alter__table__card_package__add_column_printed extends Migration
{
    public function up()
    {
    	$this->addColumn("card_package", "printed",  "int");
    }

    public function down()
    {
        echo "m160212_051248_alter__table__card_package__add_column_printed cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
